<div class="row">
    <div class="col-md-3 mb-5 animate__animated animate__bounce animate__faster" *ngFor="let movie of movies">
        <img [src]="movie.poster_path | poster" class="img-fluid poster" (click)="onMovieClick(movie)" />

        <div>
            <h3>{{ movie.title }}</h3>
            <div class="row">
                <div class="col-10 text-white">
                    <div style="text-align: center">
                        <star-rating [value]="movie.vote_average" totalstars="10" checkedcolor="yellow" uncheckedcolor="grey" size="14px" readonly="false">
                        </star-rating>
                    </div>
                </div>
                <div class="col-2 text-white">
                    {{ movie.vote_average | number: "1.1-2" }}
                </div>
            </div>
        </div>
    </div>
</div>